@charset "utf-8";

#hoshikuzu {
	background: #a7a7a7;
}
#hoshikuzu #wrap {
	position:relative;
	width: 98%;
	max-width: 1280px;
	margin: 0 auto;
}
#hoshikuzu #wrap_inner {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	position: relative;
	background:#efebe2;
	padding: 0 0 2%;
}
#hoshikuzu #wrap_inner .main_wrap{
	background-image:url(../images/bg.jpg);
	background-size: cover;
}
#hoshikuzu #wrap_inner .kv{
	display:block;
	margin:0 auto;
	width: 46%;
	padding: 2% 0;
}
#hoshikuzu #wrap_inner .cast_wrap{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 20px;
	margin: 20px auto;
	width: 60%;
}
#hoshikuzu #wrap_inner .cast_contentswrap{
}
#hoshikuzu #wrap_inner .intro{
	font-family: "Kaisei Opti", serif;
	font-size:2rem;
	font-weight: 700;
	text-align: center;
	color: #fff;
	margin: 0 auto 2%;
	line-height: 2;
	padding:1.5%;
	background-color: #ea585f;
	background-image: radial-gradient(#ff5c62 12%, transparent 15%), radial-gradient(#ff5c62 12%, transparent 15%);
	background-position: 0 0, 26px 26px;
	background-size: 52px 52px
}
#hoshikuzu #wrap_inner .cast_name{
	text-align:center;
	font-weight:bold;
	color: #7b5e2b;
}
#hoshikuzu #wrap_inner>a{
	display:block;
	margin: 0 auto;
	width: 55%;
	text-align:center;
	border: solid 2px #ffffff;
	color: #fff;
	background: #343055;
	font-size: 2.5rem;
	font-weight:bold;
	padding: 10px 8px;
	line-height: 1.5;
	border-radius: 10px;
}
#hoshikuzu #wrap_inner>a:hover{
	color: #343055;
	background: #ffffff;
	transition: all 0.4s;
}
#hoshikuzu .guide_wrap{
	width: 100%;
	padding: 2% 2%;
	line-height: 1.7;
	font-size: 16px;
	background-color:#ffffff;
}
#hoshikuzu .guide_wrap>p{
	text-align:center;
	margin-bottom: 6px;
}
#hoshikuzu .guide_wrap>p>img{
	width:9%;
	vertical-align: middle;
	margin: 0 8px 4px 0;
}
#hoshikuzu .guide_wrap h3{
	background: #ea585e;
	font-size: 22px;
	text-align: center;
	color: #fff;
	letter-spacing: 5px;
	margin-bottom: 30px;
}
#hoshikuzu .guide_flex{
	display: flex;
	justify-content: space-between;
}
#hoshikuzu table{
	width: 49%;
}
#hoshikuzu table th{
	background-color: #eeeeee;
    border: 1px solid #cccccc;
    padding: 5px;
    text-align: center;
    width: 8em;
}
#hoshikuzu table th p{
	color: red;
    margin: 5px 0 0 0;
    font-size: 10px;
    line-height: 1.2;
}
#hoshikuzu table td{
	border: 1px solid #cccccc;
	padding: 5px 1em;
}
#hoshikuzu .caution{
	font-size:13px;
}
#hoshikuzu .senkou_wrap{
	margin-bottom: 12%;
}
#hoshikuzu .type{
	color: #fff;
	font-weight: bold;
	font-size: 110%;
	color:#ea585e;
	border:2px solid #ea585e;
	text-align: center;
	margin: 5% auto 1%;
	padding: 1% 0.5%;
}
#hoshikuzu a.btn_contact{
	width: 100%;
	display: inline-block;
	padding: 10px 10px;
	margin: 5% auto 0;
	text-decoration: none;
	color: #fff;
	/* border: 1px solid #441818; */
	border-radius: 5px;
	box-sizing: border-box;
	background: #ea585e;
	transition: .3s;
	vertical-align: bottom;
	text-align: center;
}
#hoshikuzu a.btn_contact:hover{
	opacity: 0.7;
	transition: .3s;
}
#hoshikuzu .pc_none{
	display: none;
}